<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="V14794" petalType="view" />
  <object id="O14793">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Il Campo Marzio dell' Antica Roma</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">11 x 28,7 cm</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Il Campo Marzio dell' Antica Roma</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">11 x 28,7 cm</value>
      </record>
    </metadata>
    <standardView ref="V14794" />
    <view id="V14794">
      <title xml:lang="de">W-E 612</title>
      <title xml:lang="en">W-E 612</title>
      <source xml:lang="de">Piranesi digital, Justus-Liebig-Universität, Institut für Altertumswissenschaften, Gießen</source>
      <source xml:lang="en">Piranesi digital, Justus-Liebig-Universität, Institut für Altertumswissenschaften, Gießen</source>
      <img height="808" src="img/V14794.jpg" use="pict" width="1887" />
      <img height="171" src="img/V14794_prev.jpg" use="pict" width="400" />
      <img height="54" src="img/V14794_thumb.jpg" use="thumb" width="128" />
      <img height="342" width="800" src="img/V14794_1.jpg" use="pict" />
      <original filename="ar_074_4.jpg" hash="b960f3f4dd881bcd38d26aa743e84473" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <layer id="L14796" color="#ffcc00" opacity="0.19607843" order="3" ref="I14799">
        <title xml:lang="de">Layer L1249</title>
        <title xml:lang="en">Layer L1249</title>
        <img width="128" height="98" src="img/L14796_thumb.jpg" use="thumb" />
        <polygon points="0.5320781032078102,0.8941368078175896 0.9595536959553694,0.8941368078175896 0.95955369595537,0.9397394136807817 0.8465829846582975,0.9429967426710097 0.8451882845188281,0.9820846905537459 0.5320781032078102,0.99185667752443" />
        <annotation xml:lang="de" />
        <annotation xml:lang="en" />
        <references>
          <reference ref="I14799" petalType="inscription">
            <content xml:lang="de">Scenoraphia Theatri Statilii Tauri, aliorumque aedificiorum, quae prope habuit.</content>
            <content xml:lang="en">Scenoraphia Theatri Statilii Tauri, aliorumque aedificiorum, quae prope habuit.</content>
          </reference>
        </references>
      </layer>
      <layer id="L14795" color="#ffcc00" opacity="0.25490198" order="2" ref="I14798">
        <title xml:lang="de">Layer L1248</title>
        <title xml:lang="en">Layer L1248</title>
        <img width="128" height="101" src="img/L14795_thumb.jpg" use="thumb" />
        <polygon points="0.03486750348675031,0.8957654723127036 0.45815899581589953,0.8941368078175896 0.45815899581589925,0.990228013029316 0.03486750348675031,0.993485342019544" />
        <annotation xml:lang="de" />
        <annotation xml:lang="en" />
        <references>
          <reference ref="I14798" petalType="inscription">
            <content xml:lang="de">Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</content>
            <content xml:lang="en">Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</content>
          </reference>
        </references>
      </layer>
      <layer id="L14797" color="#ffcc00" opacity="0.19607843" order="1" ref="I14800">
        <title xml:lang="de">Layer L1250</title>
        <title xml:lang="en">Layer L1250</title>
        <img width="128" height="127" src="img/L14797_thumb.jpg" use="thumb" />
        <polygon points="0.889818688981869,0.9560260586319219 0.9665271966527198,0.9576547231270359 0.9672245467224545,0.9869706840390879 0.889121338912134,0.9869706840390879" />
        <annotation xml:lang="de" />
        <annotation xml:lang="en" />
        <references>
          <reference ref="I14800" petalType="inscription">
            <content xml:lang="de">Piranesi F.</content>
            <content xml:lang="en">Piranesi F.</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V14794" petalType="view">
          <title xml:lang="de">W-E 612</title>
          <title xml:lang="en">W-E 612</title>
          <img height="54" src="img/V14794_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="I14798" petalType="inscription">
          <content xml:lang="de">Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</content>
          <content xml:lang="en">Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</content>
        </sibling>
        <sibling ref="I14799" petalType="inscription">
          <content xml:lang="de">Scenoraphia Theatri Statilii Tauri, aliorumque aedificiorum, quae prope habuit.</content>
          <content xml:lang="en">Scenoraphia Theatri Statilii Tauri, aliorumque aedificiorum, quae prope habuit.</content>
        </sibling>
        <sibling ref="I14800" petalType="inscription">
          <content xml:lang="de">Piranesi F.</content>
          <content xml:lang="en">Piranesi F.</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="X19304" petalType="lightTable">
          <title xml:lang="de">AR74 Darstellungen und Rekonstruktion bei Piranesi</title>
          <title xml:lang="en">AR74 Representations and reconstruction by Piranesi</title>
          <frames size="3" />
        </site>
      </sites>
    </view>
  </object>
</petal>

